<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="11" start.y="2" goal.x="47" goal.y="10" size="1.99"/>
        <agent id="1" start.x="5" start.y="4" goal.x="36" goal.y="15" size="1.70"/>
        <agent id="2" start.x="14" start.y="4" goal.x="38" goal.y="34" size="0.41"/>
        <agent id="3" start.x="11" start.y="23" goal.x="57" goal.y="34" size="1.53"/>
        <agent id="4" start.x="41" start.y="16" goal.x="23" goal.y="21" size="1.90"/>
        <agent id="5" start.x="1" start.y="31" goal.x="48" goal.y="38" size="0.54"/>
        <agent id="6" start.x="36" start.y="28" goal.x="42" goal.y="3" size="1.92"/>
        <agent id="7" start.x="3" start.y="35" goal.x="52" goal.y="13" size="0.82"/>
        <agent id="8" start.x="43" start.y="11" goal.x="8" goal.y="11" size="1.29"/>
        <agent id="9" start.x="16" start.y="35" goal.x="56" goal.y="15" size="0.59"/>
    </agents>
</root>
